<header *ngIf="authService.loggedIn">
  <header class="navbar navbar-expand-md navbar-dark d-print-none">
    <div class="container-xl">
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar-menu" aria-controls="navbar-menu" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <h1 class="navbar-brand navbar-brand-autodark d-none-navbar-horizontal pe-0 pe-md-3">
        <a href="/home">
          <h4>Portal</h4>
        </a>
      </h1>
      <div class="navbar-nav flex-row order-md-last">
          <a class="nav-link d-flex lh-1 text-reset p-0" >
            <span class="avatar avatar-sm" style="background-image: url(../../../assets/img/user.png)"></span>
            <div class="d-none d-xl-block ps-2">
              <div>Admin</div>
              <div class="mt-1 small" (click)="onLogout()" style="cursor: pointer; color: #fff;">Sair</div>
            </div>
          </a>
      </div>
    </div>
  </header>
  <header class="navbar-expand-md">
    <div class="collapse navbar-collapse" id="navbar-menu">
      <div class="navbar navbar-light">
        <div class="container-xl">

          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" (click)="home()" style="cursor: pointer;" >
                <span class="nav-link-icon d-md-none d-lg-inline-block">
                  <img src="../../../assets/img/home.svg" class="icon" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
                </span>
                <span class="nav-link-title">
                  Dasboard
                </span>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" (click)="product()" style="cursor: pointer;" >
                <span class="nav-link-icon d-md-none d-lg-inline-block">
                  <img src="../../../assets/img/product.svg" class="icon" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
                </span>
                <span class="nav-link-title">
                  Produtos
                </span>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" (click)="onViewUsers()" style="cursor: pointer;" >
                <span class="nav-link-icon d-md-none d-lg-inline-block">
                  <img src="../../../assets/img/users.svg" class="icon" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round">
                </span>
                <span class="nav-link-title">
                  Usuários
                </span>
              </a>
            </li>

          </ul>
        </div>
      </div>
    </div>
  </header>
</header>

